<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<hymn_number>135</hymn_number>
<title>Yüreğimdeki Işık Parlasın Bur'da TÇ135</title>
<lyrics>[V1]
.   G
 Yüreğimdeki ışık parlasın bur'da!
.   C                           G
 Yüreğimdeki ışık parlasın bur'da!

[V2]
 Yüreğimdeki ışık parlasın bur'da!
.                D        (C)G
 Parlasın, parlasın, parlasın!

[V3]
 /// Söndüremez Şeytan (püf!), parlasın bur'da! ///
 Parlasın, parlasın, parlasın!
 /// Saklama ışığını, parlasın bur'da! ///
 Parlasın, parlasın, parlasın!
 /// İsa gelene kadar parlasın bur'da! ///
 Parlasın, parlasın, parlasın!</lyrics>
</song>